• Impossible update for dependencies issues with lightdm-webkit2-greeter


    As you have seen from the responses above, the issue was fixed for Antergos since yesterday…

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 18.04 64bit Gnome
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • @greh242 Why are you using archlinuxfr? Antergos has aur support in the installer. Remove archlinuxfr and uncomment the antergos repo. Then force a sync + upgrade sudo pacman -Syyu.

    I7 [email protected]/32GB Ram/3440 x 1440 + 1440p/EVGA 1080 FTW/512GB SSD/2TB HD/Antergos Base w/ Plasma

  • @Wyn It was recommended to me on another forum, cause the pacman and yaourt present in the antergos repo had a problem, and updates were stopped. Now, everything is ok. Even Cinnamon started to work as it should. 🙂 Thx a lot!

  • @greh242 said in Impossible update for dependencies issues with lightdm-webkit2-greeter:

    It was recommended to me on another forum

    ???. Any issues like this are solved asap, just need to be patient. Why you went to another forum beats me :/.

    I7 [email protected]/32GB Ram/3440 x 1440 + 1440p/EVGA 1080 FTW/512GB SSD/2TB HD/Antergos Base w/ Plasma

Posts 84Views 38962
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.